<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">

  <xsl:param name="local.l10n.xml" select="document('')"/>
  <l:i18n xmlns:l="http://docbook.sourceforge.net/xmlns/l10n/1.0">
    <l:l10n language="pl">
	  <l:gentext key="NOTE" text="Informacja"/>
	  <l:gentext key="Note" text="Informacja"/>
	  <l:gentext key="note" text="Informacja"/>
	</l:l10n>
  </l:i18n>

</xsl:stylesheet>
